# Rules for where jobs can run

.run_automatically:
    rules:
        - if: '$CI_MERGE_REQUEST_ID'
          when: on_success
        - if: '$CI_PROJECT_PATH == "aeva/session"'
          when: delayed
          start_in: 5 minutes
        - when: never
